Linked Questions

13
votes
0answers
52k views

How to install ia32-libs? [duplicate]

Today I updated from 13.04 to 13.10. Then sudo apt-get autoremove removed all 32bit packages. How to get them back? How do I install ia32-libs again? This is what I get if I try to install them back ...
0
votes
1answer
7k views

Couldn't find package ia32-libs [duplicate]

Possible Duplicate: What happened to the ia32-libs package? I want to install some Android plugins in Eclipse on my 64bit Ubuntu, but since android is 32bit compatible, I also have to ...
1
vote
1answer
2k views

How to compile and install ia32-libs in Ubuntu 14.04? [duplicate]

How can I compile and install the package ia32-libs in Ubuntu 14.04?
0
votes
1answer
981 views

Couldn't find package ia32-libs [duplicate]

Possible Duplicate: What happened to the ia32-libs package? I am not able to install these libraries. Where should i download these from and how to install them?
0
votes
0answers
595 views

Can't install the lib32gcc1 package [duplicate]

I can't find any information how to install libraries to use 32bit software like steamcmd to run game servers. What's the package name for the 14.04 version of 32bit libraries? sudo apt-get install ...
0
votes
1answer
199 views

Google earth installation problem [duplicate]

I have tried to install google earth as indicated here http://ubuntuguide.org/wiki/Ubuntu_Saucy_Maps_and_GPS but now I have this problem: sudo dpkg -i googleearth_6.0.3.2197+1.0-1_amd64.deb ...
0
votes
0answers
37 views

how to install lib32 on ubuntu 13.10 64bit [duplicate]

i install the ubuntu gnome 13.10 64bit on my computer yesterday. sudo apt-cache search ia32, there is no ia32-libs. could you help to tell me how to install that on ubuntu 13.10 ? thx for your ...
0
votes
0answers
20 views

How do i install ia32-libs in 13.10? [duplicate]

Why on earth did canonical discontinue ia32-libs? The android Sdk requires them! I spent about an hour trying to figure out what the issue was and then i realized that i needed ia32, but i can't ...
0
votes
0answers
14 views

Unable to locate package ia32-libs-gtk [duplicate]

After having successfully installed Cisco Packet Tracer, I cannot make it work. I'm trying hard to install ia32-libs and I'm receiving this message: $ sudo apt-get install ia32-libs Reading package ...
141
votes
7answers
140k views

How to install software or upgrade from an old unsupported release?

Recently I have installed an older version of Ubuntu on my old machine. When ever I am trying to install any software it is giving error sudo -i apt-get install vlc The error being flagged is under ...
26
votes
2answers
23k views

How do you run a 32-bit program on a 64-bit version of Ubuntu?

I have a 64-bit version of Ubuntu 13.10. I want to run a 32-bit version of a program. However I see ia32-libs is not included in 13.10. Is there a replacement package for this or what?
4
votes
6answers
77k views

Installing Skype in Ubuntu 13.10

When upgrading Ubuntu 13.04 to Ubuntu 13.10 (64 bit), the upgrade tool insisted on removing Skype. I'm now trying to get Skype reinstalled. When trying from the software center (as suggested by why ...
9
votes
5answers
10k views

Cannot install icaclient due to problem with ia32-libs

Finally, Citrix released a new version and Ubuntu updated their guide HERE (apparently, it were the dependecy changes as we found out). It should work now kind of out of the box. I have a problem ...
10
votes
3answers
31k views

Can I install a 32-bit Java in addition to a 64-bit version?

For normal development I'm using the 64-bit VM which comes when I install the Java development kit (OpenJDK) with the package manager. But there are some Java applications (containing native ...

15 30 50 per page